// routes/consultaRoutes.js
const express = require('express');
const router = express.Router();
const controller = require('../controllers/consultaController');
const auth = require('../middleware/auth');

router.get('/consulta/:documento', auth, controller.getPersona);


module.exports = router;